uuid: f759e3e5-b1c4-461a-8199-473c7c1d5ac5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GgGjm7gBYI1AY61q7R4O3PkFlAGcgMUBwG4jKZQKtLc
id: month_day_year
label: 'Month day year'
locked: false
pattern: 'F j, Y'
